@charset "utf-8";

/* store search */

#searchContent .storeLocatorState{
    float:left;
    width:430px;
    padding-right:50px;
    background:#fff;
}


#searchContent h3{
    color:#818386;
}

#resultMsg{
    display:none;
}

#content #searchlist1, #content #searchlist2, #content #searchlist3{
    list-style:none;
    margin:0;
    padding:0;
}

#content .header{
    color:#2955A0;
}



input.backBtn {
background: no-repeat top left url(../gfx/btn-back.gif);
width: 75px;
height: 40px;
border: 0;
outline: 0;
cursor: pointer;
}



/* postcode search form*/
.storeLocPostcode{
    width:143px;
   /* margin:20px 0;
    padding-bottom:20px;*/
   margin:0;
   padding:0;
   float: right;
}

    .storeLocPostcode label{display:block; color:#d2367b; font-weight:bold; text-align:center}
    .storeLocPostcode div{background:#d2367b; border:2px solid #e9e7d6;}

    #postcode{
        padding:5px 0 5px 10px;
        margin-left:10px;
	width: 98px;
        height:32px;
        float:left;
        border:0;
        outline:0;
        padding:0;
        background:transparent;
        color:#fff;
    }

    input.btnFind{
    background:url('../gfx/storeloc_search.png') transparent no-repeat right center;
    width:29px;
    height:32px;
    cursor:pointer;
    float:right;
    border:0;
    outline:0;
    padding:0;
    
    }

    .input.btnFind:hover{
    background-position:0 -57px;
    }

    

/* store listing */

a#backToMap{width:170px; height:40px; margin:20px 0; display:block; text-align:right; padding-top:36px; color:#818386; background:url(../gfx/icon-map.png) no-repeat left center;}

span.storeName{
    font-size:13px;
    font-weight:bold;
   /* color:#2956a1;*/
    display:block;
    text-transform:capitalize;
    margin-top:25px;
}

span.phoneBody{
    display:block;
}

span.phoneHead{
    font-size:12px;
    font-weight:bold;
    color:#2956a1;
}

.strMapLink{
	display:block;
    font-size:12px;
  
}

input.backBtn{
    margin-top:30px;
}

div.contactUs{
    padding-left:60px;
    float:right;
    width:200px;
}

/* three columns of stores */
#searchResults ul{
    float:left;
    display:block;
    width:300px;
    height:auto;
    /*padding-right:10px;*/
    font-size: 11px;
}

#searchResults ul{
   border-top:1px solid #5e87ba;
   border-right:1px solid #5e87ba;
   width:220px;/*165px;*/
}


#searchResults ul li a{
    display:block;
    background:#709fdb;
    color:#fff;
    padding:5px 0 5px 20px;
    border:1px solid #5e87ba;
    border-top:0;
    border-right:0;
    font-size:11px;
}

/* single listing of stores, from postcode/suburb search*/
#searchResults ul.singleResultList{
    border:0;
}

#searchResults ul.singleResultList{width:600px; margin:10px 0;}

#searchResults ul.singleResultList li a{padding:10px; display:block;}

#searchResults ul.singleResultList span.storeName{margin:0;}
#searchResults ul.singleResultList span.storeBody{display:block;width:500px; float:left;}
#searchResults ul.singleResultList span.storeLink{float:right; clear:right; display:block; width:80px;}


#searchResults ul li a:hover{
    background:#d2367b;
}


#strMap {
	height: 250px;
	width: 415px;
	border: 1px solid black;
}

/* no stores returned */
#searchResults.noStores ul{border:0;}
#searchResults.noStores ul li{border:0; font-size:14px; color:#D2367B; width:300px;}


/* store view web page */
#storeInfo{width:440px; float:left; color:#818386;}
    #storeInfo .storeName{color:#e5057a; display:block; font-size:14px; margin-bottom:10px; display:block; margin-top:10px; }
     #storeInfo span.phoneHead{font-weight:bold; color:#818386; display:inline-block; width:70px;}
     #storeInfo span.storeBody{display:block;margin-bottom:10px;}
#storeAd{width: 281px; float: right; text-align: center; display: inline-flex; min-height: 368px;}
#storeAd a {margin: auto;}

    /*#storeAd img{width:200px;}*/
